
.videopage {
   padding:3rem 5%;
  background-color: #fff;
}
.pagevideocolumn {
  background-color: #fff;
  margin: 12px 0px;
}
.pagevideocolumn img {
  border: #151618 1px solid;
}
.pagevideocolumn:hover {
  background-image: linear-gradient(rgba(0, 26, 60, 1), rgba(3, 48, 107, 1));
}
.pagevideocolumn:hover img {
  border: #fff 1px solid;
}
.pagevideocolumn:hover p {
  color: #fff;
}
.videoititles {
  margin-top: 8px;
}
.videoicon {
  width: 11%;
  float: left;
}
.videoicon img {
  margin-top: 4px;
  border: 0px;
}
.pagevideocolumn:hover .videoicon img {
  border: 0px;
}
.videotext {
  width: 87%;
  float: right;
}
.videotext p {
  color: #151618;
  font-size: 16px;
  text-align: left;
  line-height: 22px;
  font-weight: 500;
}
.videotexts {
  width: 100%;
  float: none;
  text-align: center;
  margin: 15px 0px;
}
.videotexts p {
  color: #151618;
  font-size: 16px;
  line-height: 22px;
  font-weight: 500;
  margin-bottom: 12px;
}
.videotextdiv {
  width: 87%;
  float: right;
  padding-top: 12px;
}
.videotextdiv p {
  color: #151618;
  font-size: 12px;
  text-align: left;
  line-height: 15px;
  font-weight: 500;
}

/* Start of Mini Desktop screen */
@media screen and (max-width: 1400px) and (min-width: 1301px) {

  .pagevideocolumn {
    margin: 0px 0px;
  }
  .videotexts p {
    font-size: 15px;
    line-height: 20px;
    margin-bottom: 10px;
  }
  .videotext p {
    font-size: 15px;
    line-height: 20px;
  }
}

/* Start of Mini Desktop screen */
@media screen and (max-width: 1300px) and (min-width: 1201px) {

  .videopage {
    padding: 2rem 2%;
  }

  .pagevideocolumn {
    padding: 10px;
    margin: 0px 0px;
  }
  .videotexts p {
    font-size: 15px;
    line-height: 20px;
    margin-bottom: 10px;
  }
  .videotext p {
    font-size: 15px;
    line-height: 20px;
  }
}

/* Start of Yogesh Sir IPad Pro screen */
@media screen and (max-width: 1200px) and (min-width: 1101px) {

  .videopage {
    padding: 2rem 2%;
  }

  .videotextdiv p {
    font-size: 10px;
    line-height: 10px;
  }
  .pagevideocolumn {
    padding: 10px;
    margin: 0px 0px;
  }
  .videotexts p {
    font-size: 15px;
    line-height: 20px;
    margin-bottom: 10px;
  }
  .videotext p {
    font-size: 15px;
    line-height: 20px;
  }
}

/* Start of IPad Pro screen */
@media screen and (max-width: 1100px) and (min-width: 992px) {

  .videopage {
    padding: 2rem 2%;
  }

  .videotextdiv p {
    font-size: 9px;
    line-height: 9px;
  }
  .pagevideocolumn {
    padding: 10px;
    margin: 0px 0px;
  }
  .videotexts p {
    font-size: 15px;
    line-height: 20px;
    margin-bottom: 12px;
  }
  .videotext p {
    font-size: 15px;
    line-height: 20px;
  }
}

/* Start of IPad screen */
@media screen and (max-width: 991.99px) and (min-width: 768px) {

  .videopage {
    padding: 2rem 2%;
  }

  .videotextdiv p {
    font-size: 10px;
    line-height: 10px;
  }
  .pagevideocolumn {
    padding: 10px;
    margin: 0px 0px;
  }
  .videotexts p {
    font-size: 15px;
    line-height: 20px;
    margin-bottom: 12px;
  }
  .videotext p {
    font-size: 15px;
    line-height: 20px;
  }
}

/* Start of Mobile/IPhone screen */
@media screen and (max-width: 767px) and (min-width: 320px) {

  .abcaption {
    text-align: center;
  }
  .videopage {
    padding: 1.5rem 2%;
  }
  .pagevideocolumn {
    padding: 8px;
    margin: 0px 0px;
  }
  .videotexts {
    margin: 15px 0px 5px 0px;
  }
  .videotexts p {
    font-size: 15px;
    line-height: 20px;
    margin-bottom: 12px;
  }
  .videotext p {
    font-size: 14px;
    line-height: 20px;
  }
  .videotextdiv {
    padding-top: 9px;
  }
  .videotextdiv p {
    font-size: 10px;
    line-height: 15px;
  }
}
